<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemReorderOptions Enumeration

Item reordering options.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewItemReorderOptions

#### Members

Member Name | Description | Value
--- | --- | ---
None | no options active | 0
AllowCreateChild | allow create a child item by inserting item into another item without children | 1
KeepGroups | do not change item groups when reordering | 2
KeepItemHierarchy | keep parent-child item relations when reordering | 4
SameParentOnly | item reordering is allowed only between items in the same collection (with the same parent node) | 8
AutoCollapse | item is collapsed prior to reordering | 16

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace